<div *ngIf="isAdd ; else buttonAdd" >
  <app-add [prodotto]="prodotto" (fatto)="onFatto($event)"></app-add>
</div>
<ng-template #buttonAdd>
  <button (click)="add()">Add prodotto</button>


<hr>
<div *ngFor="let prodotto of $prodotti | async">

  {{prodotto.id}} - {{prodotto.descrizione}} - {{prodotto.giacenza}}
  <button (click)="canc(prodotto.id)">Canc</button>
  <button (click)="update(prodotto)">Update</button>
</div>
</ng-template>